#pragma once
#include "minifmod/minifmod.h"
#include "sys/msys_memfile.h"
#include <stdio.h>
#include <stdlib.h>
#include <conio.h>
#include <windows.h>

#define USEMEMLOAD
#define USEMEMLOADRESOURCE
#define USEFMOD TRUE

FMUSIC_MODULE* testFmod();
FMUSIC_MODULE* loadAndPlayMod(int audioCode);
void StopMod(FMUSIC_MODULE *mod);


